source "https://rubygems.org"
ruby RUBY_VERSION
gem "jekyll", "3.4.0"
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]
gem 'jekyll-sitemap'
gem 'jekyll-feed'
gem 'guard'
gem 'guard-jekyll-plus'
gem 'guard-livereload'
